Bug 61796 - cpanflute2 enhancements
cpanflute2 enhancements
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rpm-build (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Chip Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-24 13:31 EST by Ville Skyttä
Modified: 2007-03-26 23:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-30 05:34:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Some enhancements (against current rpm CVS). (4.69 KB, patch)
2002-03-24 13:33 EST, Ville Skyttä
no flags Details | Diff
Superseded version, some more enhancements. (5.25 KB, patch)
2002-04-26 18:12 EDT, Ville Skyttä
no flags Details | Diff
Superseded again with yet more enhancements. (5.94 KB, patch)
2002-04-28 13:02 EDT, Ville Skyttä
no flags Details | Diff
Surprise, still some more enhancements :) (6.23 KB, patch)
2002-04-29 09:30 EDT, Ville Skyttä
no flags Details | Diff
Some more, updated so it applies cleanly against current rpm cvs (6.23 KB, patch)
2002-06-06 14:19 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2002-03-24 13:31:39 EST
I'll attach a patch that has some trivial enhancements to cpanflute2,
primarily affecting the quality of the produced spec file.
Comment 1 Ville Skyttä 2002-03-24 13:33:09 EST
Created attachment 49984 [details]
Some enhancements (against current rpm CVS).
Comment 2 Ville Skyttä 2002-04-26 18:12:49 EDT
Created attachment 55544 [details]
Superseded version, some more enhancements.
Comment 3 Ville Skyttä 2002-04-28 13:02:20 EDT
Created attachment 55704 [details]
Superseded again with yet more enhancements.
Comment 4 Ville Skyttä 2002-04-29 09:30:16 EDT
Created attachment 55767 [details]
Surprise, still some more enhancements :)
Comment 5 Ville Skyttä 2002-06-06 14:19:47 EDT
Created attachment 59944 [details]
Some more, updated so it applies cleanly against current rpm cvs
Comment 6 Kenneth Porter 2004-12-14 12:18:12 EST
Request for comment: See bug 142837.
Comment 7 Ville Skyttä 2005-01-30 05:34:34 EST
Most of this stuff has been applied to perl-RPM-Specfile a long time ago.

Note You need to log in before you can comment on or make changes to this bug.